RubyGems Navigation menu

memotoo 1.0.0

A gem for connecting to the memotoo soap-api and handle your contact needs

Versionen:

  1. 2.0.3 - August 11, 2011 (13,5 KB)
  2. 2.0.2 - June 16, 2011 (14 KB)
  3. 2.0.1 - June 16, 2011 (13,5 KB)
  4. 2.0.0 - June 12, 2011 (13,5 KB)
  5. 1.0.6 - June 08, 2011 (21 KB)
  6. 1.0.0 - May 14, 2011 (9,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.2
  • rcov >= 0
  • shoulda >= 0
  • Besitzer:

    Autoren:

    • Karsten Redmer

    SHA 256-Prüfsumme:

    0c972a337fec1030bc83ee64e5b303b7cf8c663ef885d4dfb278846722d9c370

    Downloads insgesamt 25.089

    Für diese Version 2.755

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: